<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <link
      href="https://fonts.googleapis.com/css2?family=PT+Sans:ital,wght@0,400;0,700;1,400;1,700&display=swap"
      rel="stylesheet"
    />
    <link rel="stylesheet" href="./styles/style.css" />
    <title>Homework #4</title>
  </head>
  <body>
    <header>
      <!--
      <img id="logo" src="./img/mountains_logo.png" alt="logo" />
      <table class="table_menu">
        <tbody>
          <tr>
            <td>ГОЛОВНА</td>
            <td>ПРО НАС</td>
            <td>ЗАБРОНЮВАТИ</td>
            <td>КОНТАКТИ</td>
            <td>ОСОБИСТИЙ КАБІНЕТ</td>
            <td>
              <img
                class="logo"
                src="./img/fluent_globe-20-regular.png"
                alt="globe"
              />
            </td>
            <td>UA</td>
          </tr>
        </tbody>
      </table>
      -->

      <ul class="menu">
        <li id="logo"><img src="./img/mountains_logo.png" alt="logo" /></li>
        <li id="holovna">ГОЛОВНА</li>
        <li id="about_us">ПРО НАС</li>
        <li id="booking">ЗАБРОНЮВАТИ</li>
        <li id="contacts">КОНТАКТИ</li>
        <li id="personal">
          ОСОБИСТИЙ <br />
          КАБІНЕТ
        </li>
        <li id="globe">
          <img
            clas="logo"
            src="./img/fluent_globe-20-regular.png"
            alt="globe"
          />
          UA
        </li>
      </ul>
    </header>
    <!-- Main content -->
    <div class="main">
      <div class="main_head">Забронювати будиночок</div>
      <!-- Card #1 -->
      <div class="travel_card">
        <img class="card_image" src="./img/bakota.png" alt="bakota photo" />
        <div class="card_title">Незвідана Бакота</div>
        <div class="card_annotation">
          У Хмельницькій області розташований загублений край - Бакота.
          Мальовничий каньйон з давньою історією захоплює своїми просторами та
          незвичною атмосферою. Бджільництво, свіжий мед із польових трав, дотик
          до природи.
        </div>
        <svg
          class="star"
          width="48"
          height="46"
          viewBox="0 0 48 46"
          fill="none"
          xmlns="http://www.w3.org/2000/svg"
        >
          <path
            d="M47.4375 17.6875H29.5469L24 0.34375L18.4531 17.6875H0.5625L15.0156 28.3906L9.54688 45.6562L24 34.9531L38.4531 45.6562L32.9063 28.3125L47.4375 17.6875Z"
          />
        </svg>
        <div class="button">Детальніше</div>
      </div>
      <!-- Card #2 -->
      <div class="travel_card">
        <img class="card_image" src="./img/polonyna.png" alt="polonyna photo" />
        <div class="card_title">Полонини Карпат</div>
        <div class="card_annotation">
          Полонини Карпат, у селі Орів посеред гір розташувався затишний куточок
          для незабутніх вражень. Справжні українські гори, власноручне
          сироваріння на полонині, водоспади та вікові дерева чекають на Вас.
        </div>
        <svg
          class="star"
          width="48"
          height="46"
          viewBox="0 0 48 46"
          fill="none"
          xmlns="http://www.w3.org/2000/svg"
        >
          <path
            d="M47.4375 17.6875H29.5469L24 0.34375L18.4531 17.6875H0.5625L15.0156 28.3906L9.54688 45.6562L24 34.9531L38.4531 45.6562L32.9063 28.3125L47.4375 17.6875Z"
          />
        </svg>
        <div class="button">Детальніше</div>
      </div>
      <!-- Card #3 -->
      <div class="travel_card">
        <img
          class="card_image"
          src="./img/kyivschyna.png"
          alt="kyivschina photo"
        />
        <div class="card_title">Автентична Київщина</div>
        <div class="card_annotation">
          Неподалік центра Києва розташувалось автентичне українське село на
          території однойменного села Пирогово. Дерев’яні млини, запашний хліб,
          приготовлений своїми руками, українські пісні та багато іншого чекає
          на вас уже зараз.
        </div>
        <svg
          class="star"
          width="48"
          height="46"
          viewBox="0 0 48 46"
          fill="none"
          xmlns="http://www.w3.org/2000/svg"
        >
          <path
            d="M47.4375 17.6875H29.5469L24 0.34375L18.4531 17.6875H0.5625L15.0156 28.3906L9.54688 45.6562L24 34.9531L38.4531 45.6562L32.9063 28.3125L47.4375 17.6875Z"
          />
        </svg>
        <div class="button">Детальніше</div>
      </div>
      <!-- Card #4 -->
      <div class="travel_card">
        <img class="card_image" src="./img/odessa.png" alt="odessa photo" />
        <div class="card_title">Нетипова Одещина</div>
        <div class="card_annotation">
          В Одеській області знаходиться мальовниче містечко Вилкове. Його ще
          називають «українською Венецією». Вилкове - це містечко на воді, весь
          в каналах. Розташоване в місці, де зустрічаються річка Дунай і Чорне
          море. Люди пересуваються переважно човнами. Нетипове українське село
          не залишить Вас без вражень.
        </div>
        <svg
          class="star"
          width="48"
          height="46"
          viewBox="0 0 48 46"
          fill="none"
          xmlns="http://www.w3.org/2000/svg"
        >
          <path
            d="M47.4375 17.6875H29.5469L24 0.34375L18.4531 17.6875H0.5625L15.0156 28.3906L9.54688 45.6562L24 34.9531L38.4531 45.6562L32.9063 28.3125L47.4375 17.6875Z"
          />
        </svg>
        <div class="button">Детальніше</div>
      </div>
    </div>
    <footer>© 2021 HolidayTime. All rights reserved.</footer>
  </body>
</html>
